fbpx

ニュース

WordPress プラグイン Advanced Custom Fieldsの脆弱性について解説記事を公開しました

2022.11.28
お知らせ

当社エンジニアの山崎 啓太郎(オフェンシブセキュリティ部)によるWordPressプラグインAdvanced Custom Fieldsの脆弱性に関する解説記事を公開しました。

詳細は下記をブログ記事をご覧ください。

https://gmo-cybersecurity.com/blog/advanced-custom-fields-cve23183

※脆弱性(CVE-2021-20865、CVE-2021-20866、CVE-2021-20867、CVE-2022-23183)に関する解説

経験豊富なエンジニアが
セキュリティの不安を解消します

Webサービスやアプリにおけるセキュリティ上の問題点を解消し、
収益の最大化を実現する相談役としてぜひお気軽にご連絡ください。

疑問点やお見積もり依頼はこちらから

お見積もり・お問い合わせ

セキュリティ診断の結果や行うべき対策がわかる

診断レポート・資料請求

RECRUIT

私たちと一緒に、
脆弱性のない世界を創っていきませんか